/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/

package cdac.medinfo.sdk.dcm30_04.templates.enums.cm;

/**
 * This enum represents Code Meaning for Cow and Cattle BREED
 */

public enum EnumCM_CattleAndCowBreed {

	HEREFORD_CATTLE_SUPERBREED("Hereford cattle superbreed"),
	AFRICANDER_CATTLE_BREED("Africander cattle breed"),
	ANKOLE_CATTLE_BREED("Ankole cattle breed"),
	ANKOLE_WATUSI_CATTLE_BREED("Ankole-Watusi cattle breed"),
	BALADICATTLE_CATTLE_BREED("Baladicattle cattle breed"),
	BELMONT_RED_CATTLE_BREED("Belmont Red cattle breed"),
	BONSMARA_CATTLE_BREED("Bonsmara cattle breed"),
	DAMIETTA_CATTLE_BREED("Damietta cattle breed"),
	HORRO_CATTLE_BREED("Horro cattle breed"),
	KURI_CATTLE_BREED("Kuri cattle breed"),
	NGUNI_CATTLE_BREED("Nguni cattle breed"),
	ALENTEJANA_CATTLEBREED("Alentejana cattlebreed"),
	PHILIPPINE_NATIVE_CATTLE_BREED("Philippine Native cattle breed"),
	ROMAGNOLA_CATTLE_BREED("Romagnola cattle breed"),
	SANHE_CATTLE_BREED("Sanhe cattle breed"),
	TSWANA_CATTLE_BREED("Tswana cattle breed"),
	TULI_CATTLE_BREED("Tuli cattle breed"),
	ALIAB_DINKA_CATTLE_BREED("Aliab Dinka cattle breed"),
	ALUR_CATTLE_BREED("Alur cattle breed"),
	ANKINA_CATTLE_BREED("Ankina cattle breed"),
	APULIAN_PODOLIAN_CATTLE_BREED("Apulian Podolian cattle breed"),
	ARADO_CATTLE_BREED("Arado cattle breed"),
	AWEIL_DINKA_CATTLE_BREED("Aweil Dinka cattle breed"),
	BAHIMA_CATTLE_BREED("Bahima cattle breed"),
	BAPEDI_CATTLE_BREED("Bapedi cattle breed"),
	BARIA_VIETNAM_MADAGASCAR_CATTLE_BREED("Baria (Vietnam/Madagascar) cattle breed"),
	BAROTSE_CATTLE_BREED("Barotse cattle breed"),
	BARRA_DO_CUANZO_CATTLE_BREED("Barra do Cuanzo cattle breed"),
	BASHI_CATTLE_BREED("Bashi cattle breed"),
	BASUTO_CATTLE_BREED("Basuto cattle breed"),
	BATANGAS_CATTLE_BREED("Batangas cattle breed"),
	BAVENDA_CATTLE_BREED("Bavenda cattle breed"),
	BEJA_CATTLE_BREED("Beja cattle breed"),
	CALABRIAN_CATTLE_BREED("Calabrian cattle breed"),
	BLONDE_DU_CAP_BON_CATTLE_BREED("Blonde-du Cap Bon cattle breed"),
	CHAM_DOC_CATTLE_BREED("Cham-Doc cattle breed"),
	CHERNIGOV_CATTLE_BREED("Chernigov cattle breed"),
	CHINO_SANTANDEREANO_CATTLE_BREED("Chino Santandereano cattle breed"),
	CINISARA_CATTLE_BREED("Cinisara cattle breed"),
	CUPREM_HYBRID_CATTLE_BREED("Cuprem Hybrid cattle breed"),
	DABIESHAN_CATTLE_BREED("Dabieshan cattle breed"),
	DAMARA_CATTLE_BREED("Damara cattle breed"),
	DANAKIL_CATTLE_BREED("Danakil cattle breed"),
	DNIEPER_CATTLE_BREED("Dnieper cattle breed"),
	DOAYO_CATTLE_BREED("Doayo cattle breed"),
	EASTERN_NUER_CATTLE_BREED("Eastern Nuer cattle breed"),
	EGYPTIAN_CATTLE_BREED("Egyptian cattle breed"),
	FOGERA_CATTLE_BREED("Fogera cattle breed"),
	GARFAGNINA_CATTLE_BREED("Garfagnina cattle breed"),
	GRATI_CATTLE_BREED("Grati cattle breed"),
	GAUNLING_CATTLE_BREED("Gaunling cattle breed"),
	HALHIN_GOL_CATTLE_BREED("Halhin Gol cattle breed"),
	HOLMONGER_CATTLE_BREED("Holmonger cattle breed"),
	ILOCOS_CATTLE_BREED("Ilocos cattle breed"),
	ILOILO_CATTLE_BREED("Iloilo cattle breed"),
	INKUKU_CATTLE_BREED("Inkuku cattle breed"),
	ISKAR_CATTLE_BREED("Iskar cattle breed"),
	ISTRIAN_CATTLE_BREED("Istrian cattle breed"),
	JAVANESE_ONGOLE_CATTLE_BREED("Javanese Ongole cattle breed"),
	JAVANESE_ZEBU_CATTLE_BREED("Javanese Zebu cattle breed"),
	JINNAN_CATTLE_BREED("Jinnan cattle breed"),
	KALMYK_CATTLE_BREED("Kalmyk cattle breed"),
	KAOKOVELD_CATTLE_BREED("Kaokoveld cattle breed"),
	KAZAKH_WHITEHEAD_CATTLE_BREED("Kazakh Whitehead cattle breed"),
	KEDAH_KELANTAN_CATTLE_BREED("Kedah-Kelantan cattle breed"),
	KIGEZI_CATTLE_BREED("Kigezi cattle breed"),
	KISANTU_CATTLE_BREED("Kisantu cattle breed"),
	KOLUBARA_CATTLE_BREED("Kolubara cattle breed"),
	KURGAN_CATTLE_BREED("Kurgan cattle breed"),
	KYOGA_CATTLE_BREED("Kyoga cattle breed"),
	LUCANIAN_CATTLE_BREED("Lucanian cattle breed"),
	MAREMMANA_CATTLE_BREED("Maremmana cattle breed"),
	MARIANAS_CATTLE_BREED("Marianas cattle breed"),
	MARYUTI_CATTLE_BREED("Maryuti cattle breed"),
	MAURITIUS_CREOLE_CATTLE_BREED("Mauritius Creole cattle breed"),
	MENUFI_CATTLE_BREED("Menufi cattle breed"),
	MEZZALINA_CATTLE_BREED("Mezzalina cattle breed"),
	MODICANA_CATTLE_BREED("Modicana cattle breed"),
	MOI_CATTLE_BREED("Moi cattle breed"),
	NAMA_CATTLE_BREED("Nama cattle breed"),
	NANYANG_CATTLE_BREED("Nanyang cattle breed"),
	NDAMA_SANGA_CATTLE_BREED("N'Dama Sanga cattle breed"),
	NGANDA_CATTLE_BREED("Nganda cattle breed"),
	NILOTIC_SANGA_CATTLE_BREED("Nilotic Sanga cattle breed"),
	NKONE_CATTLE_BREED("Nkone cattle breed"),
	NORTH_MALAWI_ANGONI_CATTLE_BREED("North Malawi Angoni cattle breed"),
	NUER_CATTLE_BREED("Nuer cattle breed"),
	NURAS_CATTLE_BREED("Nuras cattle breed"),
	NYORO_CATTLE_BREED("Nyoro cattle breed"),
	OVAMBO_CATTLE_BREED("Ovambo cattle breed"),
	PANTELLERIA_CATTLE_BREED("Pantelleria cattle breed"),
	PINZHOU_CATTLE_BREED("Pinzhou cattle breed"),
	PORTO_AMBOIM_CATTLE_BREED("Porto Amboim cattle breed"),
	POSAVINA_CATTLE_BREED("Posavina cattle breed"),
	ROMANIAN_STEPPE_CATTLE_BREED("Romanian Steppe cattle breed"),
	SAIDI_CATTLE_BREED("Saidi cattle breed"),
	SARDO_MODICANA_CATTLE_BREED("Sardo-Modicana cattle breed"),
	SENGOLOGA_CATTLE_BREED("Sengologa cattle breed"),
	SERERE_CATTLE_BREED("Serere cattle breed"),
	SESHAGA_CATTLE_BREED("Seshaga cattle breed"),
	SIBERIAN_BLACK_PIED_CATTLE_BREED("Siberian Black Pied cattle breed"),
	SOCOTRA_CATTLE_BREED("Socotra cattle breed"),
	SOUTHERN_TSWANA_CATTLE_BREED("Southern Tswana cattle breed"),
	SPRECA_CATTLE_BREED("Spreca cattle breed"),
	SUNKUMA_CATTLE_BREED("Sunkuma cattle breed"),
	TAIWAN_ZEBU_CATTLE_BREED("Taiwan Zebu cattle breed"),
	THAI_CATTLE_BREED("Thai cattle breed"),
	THAILAND_FIGHTING_ZEBU_CATTLE_BREED("Thailand Fighting Zebu cattle breed"),
	THANH_HOA_CATTLE_BREED("Thanh-Hoa cattle breed"),
	TIBETAN_CATTLE_BREED("Tibetan cattle breed"),
	TONGA_CATTLE_BREED("Tonga cattle breed"),
	TORO_CATTLE_BREED("Toro cattle breed"),
	TUNI_CATTLE_BREED("Tuni cattle breed"),
	TURKISH_GRAY_STEPPE_CATTLE_BREED("Turkish Gray Steppe cattle breed"),
	TUY_HOA_CATTLE_BREED("Tuy-Hoa cattle breed"),
	UJUMQIN_CATTLE_BREED("Ujumqin cattle breed"),
	ABIGAR_CATTLE_BREED("Abigar cattle breed"),
	AFRICANGNUS_CATTLE_BREED("Africangnus cattle breed"),
	AGEROLESE_CATTLE_BREED("Agerolese cattle breed"),
	ALBESE_CATTLE_BREED("Albese cattle breed"),
	UKRAINIAN_GRAY_CATTLE_BREED("Ukrainian Gray cattle breed"),
	VIETNAMESE_YELLOW_CATTLE_BREED("Vietnamese Yellow cattle breed"),
	WATUSI_USA_CATTLE_BREED("Watusi (USA) cattle breed"),
	WENSHAN_CATTLE_BREED("Wenshan cattle breed"),
	YAKUT_CATTLE_BREED("Yakut cattle breed"),
	YUNNAN_ZEBU_CATTLE_BREED("Yunnan Zebu cattle breed"),
	ZAMBIA_ANGONI_CATTLE_BREED("Zambia Angoni cattle breed"),
	DRAKENSBERGER_CATTLE_BREED("Drakensberger cattle breed"),
	MODICANA_LOWLAND_CATTLE_BREED("Modicana lowland cattle breed"),
	TAIWAN_YELLOW_CATTLE_BREED("Taiwan Yellow cattle breed"),
	ALBARES_CATTLE_BREED("albares cattle breed"),
	MENGGU_CATTLE_BREED("Menggu cattle breed"),
	AMERICAN_WHITE_PARK_CATTLE_BREED("American White Park cattle breed"),
	AMERIFAXCATTLE_BREED("Amerifaxcattle breed"),
	ANATOLIAN_BLACK_CATTLE_BREED("Anatolian Black cattle breed"),
	ANDALUSIAN_BLACK_CATTLE_BREED("Andalusian Black cattle breed"),
	ANDALUSIAN_GRAY_CATTLE_BREED("Andalusian Gray cattle breed"),
	ANGELN_CATTLE_BREED("Angeln cattle breed"),
	ASTURIAN_MOUNTAIN_CATTLE_BREED("Asturian Mountain cattle breed"),
	ASTURIAN_VALLEY_CATTLE_BREED("Asturian Valley cattle breed"),
	AUBRAC_CATTLE_BREED("Aubrac cattle breed"),
	AULIE_ATA_CATTLE_BREED("Aulie-Ata cattle breed"),
	AUSTRALIAN_LOWLINE_CATTLE_BREED("Australian Lowline cattle breed"),
	BARZONA_CATTLE_BREED("Barzona cattle breed"),
	BAZADAIS_CATTLE_BREED("Bazadais cattle breed"),
	BEEFMAKER_CATTLE_BREED("Beefmaker cattle breed"),
	BELARUS_RED_CATTLE_BREED("Belarus Red cattle breed"),
	BELGIAN_BLUE_CATTLE_BREED("Belgian Blue cattle breed"),
	BELGIAN_RED_CATTLE_BREED("Belgian Red cattle breed"),
	BELMONT_ADAPTAUR_CATTLE_BREED("Belmont Adaptaur cattle breed"),
	BERRENDAS_CATTLE_BREED("Berrendas cattle breed"),
	BLACKSIDED_TRONDHEIM_AND_NORLAND_CATTLE_BREED("Blacksided Trondheim and Norland cattle breed"),
	BLANCO_OREJINEGRO_CATTLE_BREED("Blanco Orejinegro cattle breed"),
	BRAUNVIEH_CATTLE_BREED("Braunvieh cattle breed"),
	BRITISH_WHITE_CATTLE_BREED("British White cattle breed"),
	CACHENA_CATTLE_BREED("Cachena cattle breed"),
	CANARY_ISLAND_CATTLE_BREED("Canary Island cattle breed"),
	CARINTHIAN_BLOND_CATTLE_BREED("Carinthian Blond cattle breed"),
	CAUCASIAN_CATTLE_BREED("Caucasian cattle breed"),
	CHAROLAIS_CATTLE_BREED("Charolais cattle breed"),
	CHINESE_BLACK_AND_WHITE_CATTLE_BREED("Chinese Black-and-White cattle breed"),
	CORRIENTE_CATTLE_BREED("Corriente cattle breed"),
	COSTEAO_CON_CUERNOS_CATTLE_BREED("CosteAo con Cuernos cattle breed"),
	DAMASCUS_CATTLE_BREED("Damascus cattle breed"),
	DANISH_RED_CATTLE_BREED("Danish Red cattle breed"),
	DEVON_CATTLE_BREED("Devon cattle breed"),
	DOLAFE_CATTLE_BREED("DOlafe cattle breed"),
	DUTCH_BELTED_CATTLE_BREED("Dutch Belted cattle breed"),
	DUTCH_FRIESIAN_CATTLE_BREED("Dutch Friesian cattle breed"),
	ENGLISH_LONGHORN_CATTLE_BREED("English Longhorn cattle breed"),
	ESTONIAN_RED_CATTLE_BREED("Estonian Red cattle breed"),
	EVOLANE_CATTLE_BREED("EvolAne cattle breed"),
	FIGHTING_BULL_CATTLE_BREED("Fighting Bull cattle breed"),
	FJALL_CATTLE_BREED("Fjall cattle breed"),
	FLORIDA_CRACKER_PINEYWOODS_CATTLE_BREED("Florida Cracker/Pineywoods cattle breed"),
	GALICIAN_BLOND_CATTLE_BREED("Galician Blond cattle breed"),
	GASCON_CATTLE_BREED("Gascon cattle breed"),
	GERMAN_RED_PIED_CATTLE_BREED("German Red Pied cattle breed"),
	GLAN_CATTLE_BREED("Glan cattle breed"),
	GLOUCESTER_CATTLE_BREED("Gloucester cattle breed"),
	GRONINGEN_WHITEHEADED_CATTLE_BREED("Groningen Whiteheaded cattle breed"),
	HARTAN_CATTLE_BREED("HartAn cattle breed"),
	MOSCOW_LONGHAIRED_TOY_TERRIER_DOG_BREED("Moscow Longhaired Toy Terrier dog breed"),
	STUMPY_TAIL_CATTLE_DOG_BREED("Stumpy Tail Cattle Dog breed"),
	MINIATURE_HEREFORD_CATTLE_BREED("Miniature Hereford cattle breed"),
	JEM_JEM_ZEBU_CATTLE_BREED("Jem-Jem Zebu cattle breed"),
	VOLYNSK_CATTLE_BREED("Volynsk cattle breed"),
	SENEPOL_CATTLE_BREED("Senepol cattle breed"),
	SHILLUK_CATTLE_BREED("Shilluk cattle breed"),
	HERENS_CATTLE_BREED("Herens cattle breed"),
	HINTERWALD_CATTLE_BREED("Hinterwald cattle breed"),
	HUNGARIAN_GRAY_CATTLE_BREED("Hungarian Gray cattle breed"),
	ICELANDIC_CATTLE_BREED("Icelandic cattle breed"),
	ILLAWARRA_CATTLE_BREED("Illawarra cattle breed"),
	IRISH_MOILED_CATTLE_BREED("Irish Moiled cattle breed"),
	ISRAELI_HOLSTEIN_CATTLE_BREED("Israeli Holstein cattle breed"),
	ISTOBEN_CATTLE_BREED("Istoben cattle breed"),
	JAULAN_CATTLE_BREED("Jaulan cattle breed"),
	KAZAKH_CATTLE_BREED("Kazakh cattle breed"),
	KERRY_CATTLE_BREED("Kerry cattle breed"),
	KHOLMOGORY_CATTLE_BREED("Kholmogory cattle breed"),
	LATVIAN_BROWN_CATTLE_BREED("Latvian Brown cattle breed"),
	LINCOLN_RED_SHORTHORN_CATTLE_BREED("Lincoln Red Shorthorn cattle breed"),
	LITHUANIAN_RED_CATTLE_BREED("Lithuanian Red cattle breed"),
	MASHONA_CATTLE_BREED("Mashona cattle breed"),
	MILKING_DEVON_CATTLE_BREED("Milking Devon cattle breed"),
	MIRANDESA_CATTLE_BREED("Mirandesa cattle breed"),
	MIXED_DAIRY_CATTLE_BREED("Mixed dairy cattle breed"),
	MONGOLIAN_CATTLE_BREED("Mongolian cattle breed"),
	MORUCHA_CATTLE_BREED("Morucha cattle breed"),
	KURDI_CATTLE_BREED("Kurdi cattle breed"),
	NDAMA_CATTLE_BREED("N'dama cattle breed"),
	NORWEGIAN_RED_CATTLE_BREED("Norwegian Red cattle breed"),
	PARTHENAIS_CATTLE_BREED("Parthenais cattle breed"),
	POLISH_RED_CATTLE_BREED("Polish Red cattle breed"),
	RATIEN_GRAY_CATTLE_BREED("RAtien Gray cattle breed"),
	RED_AND_WHITE_CATTLE_BREED("Red and White cattle breed"),
	RED_ANGUS_CATTLE_BREED("Red Angus cattle breed"),
	RED_POLLED_OSTLAND_CATTLE_BREED("Red Polled Ostland cattle breed"),
	RED_STEPPE_CATTLE_BREED("Red Steppe cattle breed"),
	REGGIANA_CATTLE_BREED("Reggiana cattle breed"),
	RETINTA_CATTLE_BREED("Retinta cattle breed"),
	ROMOSINUANO_CATTLE_BREED("Romosinuano cattle breed"),
	RUSSIAN_BLACK_PIED_CATTLE_BREED("Russian Black Pied cattle breed"),
	RX3_CATTLE_BREED("RX3 cattle breed"),
	SALORN_CATTLE_BREED("Salorn cattle breed"),
	MURBODEN_CATTLE_BREED("Murboden cattle breed"),
	SAN_MARTINERO_CATTLE_BREED("San Martinero cattle breed"),
	SARABI_CATTLE_BREED("Sarabi cattle breed"),
	SHARABI_CATTLE_BREED("Sharabi cattle breed"),
	SHETLAND_CATTLE_BREED("Shetland cattle breed"),
	SIMBRAH_CATTLE_BREED("Simbrah cattle breed"),
	SOUTH_DEVON_CATTLE_BREED("South Devon cattle breed"),
	SUFFOLK_CATTLE_BREED("Suffolk cattle breed"),
	SUSSEX_CATTLE_BREED("Sussex cattle breed"),
	SWEDISH_RED_POLLED_CATTLE_BREED("Swedish Red Polled cattle breed"),
	TELEMARK_CATTLE_BREED("Telemark cattle breed"),
	TEXAS_LONGHORN_CATTLE_BREED("Texas Longhorn cattle breed"),
	TEXON_CATTLE_BREED("Texon cattle breed"),
	VESTLAND_FJORD_CATTLE_BREED("Vestland Fjord cattle breed"),
	VESTLAND_RED_POLLED_CATTLE_BREED("Vestland Red Polled cattle breed"),
	WAGYU_CATTLE_BREED("Wagyu cattle breed"),
	WHITE_CACERES_CATTLE_BREED("White CAceres cattle breed"),
	XINJIANG_BROWN_CATTLE_BREED("Xinjiang Brown cattle breed"),
	YANBIAN_CATTLE_BREED("Yanbian cattle breed"),
	ZAOBEI_CATTLE_BREED("Zaobei cattle breed"),
	ZAVOT_CATTLE_BREED("Zavot cattle breed"),
	ZNAMENSK_CATTLE_BREED("Znamensk cattle breed"),
	ALISTANA_SANABRESA_CATTLE_BREED("Alistana-Sanabresa cattle breed"),
	ANDALUSIAN_BLOND_CATTLE_BREED("Andalusian Blond cattle breed"),
	AOSTA_BLACK_PIED_CATTLE_BREED("Aosta Black Pied cattle breed"),
	AOSTA_CHESTNUT_CATTLE_BREED("Aosta Chestnut cattle breed"),
	AOSTA_RED_PIED_CATTLE_BREED("Aosta Red Pied cattle breed"),
	ARACENA_CATTLE_BREED("Aracena cattle breed"),
	ARGENTINE_FRIESIAN_CATTLE_BREED("Argentine Friesian cattle breed"),
	ARMORICAN_CATTLE_BREED("Armorican cattle breed"),
	AROUQUESA_CATTLE_BREED("Arouquesa cattle breed"),
	AURE_ET_SAINT_GIRONS_CATTLE_BREED("Aure et Saint-Girons cattle breed"),
	AUSTRALIAN_WHITE_CATTLE_BREED("Australian White cattle breed"),
	AUSTRIAN_SIMMENTAL_CATTLE_BREED("Austrian Simmental cattle breed"),
	AUSTRIAN_YELLOW_CATTLE_BREED("Austrian Yellow cattle breed"),
	AVETONOU_CATTLE_BREED("Avetonou cattle breed"),
	AVILENA_CATTLE_BREED("Avilena cattle breed"),
	AVILENA_BLACK_IBERIAN_CATTLE_BREED("Avilena-Black Iberian cattle breed"),
	BAKOSI_CATTLE_BREED("Bakosi cattle breed"),
	BAKWIRI_CATTLE_BREED("Bakwiri cattle breed"),
	BALTIC_BLACK_PIED_CATTLE_BREED("Baltic Black Pied cattle breed"),
	BAOULE_CATTLE_BREED("Baoule cattle breed"),
	BARROSA_CATTLE_BREED("Barrosa cattle breed"),
	BARROSO_CATTLE_BREED("Barroso cattle breed"),
	BEARNAIS_CATTLE_BREED("Bearnais cattle breed"),
	BEEF_SHORTHORN_CATTLE_BREED("Beef shorthorn cattle breed"),
	BEEF_SYNTHETIC_CATTLE_BREED("Beef synthetic cattle breed"),
	BEIJING_BLACK_PIED_CATTLE_BREED("Beijing Black Pied cattle breed"),
	BEIROA_CATTLE_BREED("Beiroa cattle breed"),
	BELGIAN_BLACK_PIED_HOLSTEIN_CATTLE_BREED("Belgian Black Pied Holstein cattle breed"),
	BELGIAN_RED_PIED_CATTLE_BREED("Belgian Red Pied cattle breed"),
	BELGIAN_WHITE_AND_RED_CATTLE_BREED("Belgian White and Red cattle breed"),
	BELTED_WELSH_CATTLE_BREED("Belted Welsh cattle breed"),
	BESTUZHEV_CATTLE_BREED("Bestuzhev cattle breed"),
	BETIZUAK_CATTLE_BREED("Betizuak cattle breed"),
	BLACK_BALDY_CATTLE_BREED("Black Baldy cattle breed"),
	BLACK_FORREST_CATTLE_BREED("Black Forrest cattle breed"),
	BLACK_IBERIAN_CATTLE_BREED("Black Iberian cattle breed"),
	NORTHERN_BLUE_CATTLE_BREED("Northern Blue cattle breed"),
	BRAGADO_DO_SORRAIA_CATTLE_BREED("Bragado do Sorraia cattle breed"),
	BRAGANCA_CATTLE_BREED("Braganca cattle breed"),
	BRANDROOD_LJSSELVEE_CATTLE_BREED("Brandrood ljsselvee cattle breed"),
	BRAZILIAN_POLLED_CATTLE_BREED("Brazilian Polled cattle breed"),
	BRETON_BLACK_PIED_CATTLE_BREED("Breton Black Pied cattle breed"),
	BROWN_ATLAS_CATTLE_BREED("Brown Atlas cattle breed"),
	BULGARIAN_BROWN_CATTLE_BREED("Bulgarian Brown cattle breed"),
	BULGARIAN_RED_CATTLE_BREED("Bulgarian Red cattle breed"),
	BURLINA_CATTLE_BREED("Burlina cattle breed"),
	BURWASH_CATTLE_BREED("Burwash cattle breed"),
	BYELORUSSIAN_RED_CATTLE_BREED("Byelorussian Red cattle breed"),
	BYELORUSSIAN_SYNTHETIC_CATTLE_BREED("Byelorussian Synthetic cattle breed"),
	CABANNINA_CATTLE_BREED("Cabannina cattle breed"),
	CALDEANO_CATTLE_BREED("Caldeano cattle breed"),
	CALDELANA_CATTLE_BREED("Caldelana cattle breed"),
	CALVANA_CATTLE_BREED("Calvana cattle breed"),
	CAMARGUE_CATTLE_BREED("Camargue cattle breed"),
	CAMBODIAN_CATTLE_BREED("Cambodian cattle breed"),
	CARACU_CATTLE_BREED("Caracu cattle breed"),
	CARPATHIAN_BROWN_CATTLE_BREED("Carpathian Brown cattle breed"),
	CASANARENO_CATTLE_BREED("Casanareno cattle breed"),
	CENTRAL_RUSSIAN_BLACK_PIED_CATTLE_BREED("Central Russian Black Pied cattle breed"),
	CHAOUIA_CATTLE_BREED("Chaouia cattle breed"),
	CHAROLLANDAIS_CATTLE_BREED("Charollandais cattle breed"),
	CHAR_SWISS_CATTLE_BREED("Char-swiss cattle breed"),
	KOREAN_BLACK_CATTLE_BREED("Korean Black cattle breed"),
	CHESI_CATTLE_BREED("Chesi cattle breed"),
	CHEURFA_CATTLE_BREED("Cheurfa cattle breed"),
	CHIFORD_CATTLE_BREED("Chiford cattle breed"),
	CHIMAINE_CATTLE_BREED("Chimaine cattle breed"),
	CHINAMPO_CATTLE_BREED("Chinampo cattle breed"),
	CILDIR_CATTLE_BREED("Cildir cattle breed"),
	COOPELSO_93_CATTLE_BREED("COOPELSO 93 cattle breed"),
	THRACE_CATTLE_BREED("Thrace cattle breed"),
	CORSICAN_CATTLE_BREED("Corsican cattle breed"),
	CRETAN_LOWLAND_CATTLE_BREED("Cretan Lowland cattle breed"),
	CRETAN_MOUNTAIN_CATTLE_BREED("Cretan Mountain cattle breed"),
	CROATIAN_RED_CATTLE_BREED("Croatian Red cattle breed"),
	CUKUROVA_CATTLE_BREED("Cukurova cattle breed"),
	CURRALEIRO_CATTLE_BREED("Curraleiro cattle breed"),
	CYPRUS_CATTLE_BREED("Cyprus cattle breed"),
	CZECH_PIED_CATTLE_BREED("Czech Pied cattle breed"),
	DAGESTAN_MOUNTAIN_CATTLE_BREED("Dagestan Mountain cattle breed"),
	DAIRY_SHORTHORN_CATTLE_BREED("Dairy Shorthorn cattle breed"),
	DAIRY_SYNTHETIC_CATTLE_BREED("Dairy Synthetic cattle breed"),
	DANISH_RED_PIED_CATTLE_BREED("Danish Red Pied cattle breed"),
	DENGCHUAN_CATTLE_BREED("Dengchuan cattle breed"),
	DEXTER_KERRY_CATTLE_BREED("Dexter-Kerry cattle breed"),
	DORAN_CATTLE_BREED("Doran cattle breed"),
	DORNA_CATTLE_BREED("Dorna cattle breed"),
	DORTYOL_CATTLE_BREED("Dortyol cattle breed"),
	EAST_ANATOLIAN_RED_CATTLE_BREED("East Anatolian Red cattle breed"),
	EAST_FINNISH_CATTLE_BREED("East Finnish cattle breed"),
	EAST_MACEDONIAN_CATTLE_BREED("East Macedonian cattle breed"),
	EPIRUS_CATTLE_BREED("Epirus cattle breed"),
	ESTONIAN_BLACK_PIED_CATTLE_BREED("Estonian Black Pied cattle breed"),
	FERRANDAIS_CATTLE_BREED("Ferrandais cattle breed"),
	FINNISH_AYRSHIRE_CATTLE_BREED("Finnish Ayrshire cattle breed"),
	FLEMISH_CATTLE_BREED("Flemish cattle breed"),
	RED_FLEMISH_CATTLE_BREED("Red Flemish cattle breed"),
	FORT_CROSS_CATTLE_BREED("Fort Cross cattle breed"),
	FRATI_CATTLE_BREED("Frati cattle breed"),
	ESTONIAN_NATIVE_CATTLE_BREED("Estonian Native cattle breed"),
	FAEROES_CATTLE_BREED("Faeroes cattle breed"),
	FRENCH_BROWN_CATTLE_BREED("French Brown cattle breed"),
	FRIJOLILLO_CATTLE_BREED("Frijolillo cattle breed"),
	FRS_CATTLE_BREED("FRS cattle breed"),
	GACKO_CATTLE_BREED("Gacko cattle breed"),
	GADO_DA_TERRA_CATTLE_BREED("Gado da Terra cattle breed"),
	GEORGIAN_MOUNTAIN_CATTLE_BREED("Georgian Mountain cattle breed"),
	GERMAN_BLACK_PIED_CATTLE_BREED("German Black Pied cattle breed"),
	GERMAN_BLACK_PIED_DAIRY_CATTLE_BREED("German Black Pied Dairy cattle breed"),
	PECHORA_CATTLE_BREED("Pechora cattle breed"),
	PEE_WEE_CATTLE_BREED("Pee Wee cattle breed"),
	PELOPONNESUS_CATTLE_BREED("Peloponnesus cattle breed"),
	PESTER_CATTLE_BREED("Pester cattle breed"),
	PIE_ROUGE_DE_LEST_CATTLE_BREED("Pie Rouge de l'Est cattle breed"),
	PISANA_CATTLE_BREED("Pisana cattle breed"),
	GERMAN_BROWN_CATTLE_BREED("German Brown cattle breed"),
	GERMAN_SHORTHORN_CATTLE_BREED("German Shorthorn cattle breed"),
	GHANA_SHORTHORN_CATTLE_BREED("Ghana Shorthorn cattle breed"),
	GLAN_DONNERSBERG_CATTLE_BREED("Glan-Donnersberg cattle breed"),
	GOLE_CATTLE_BREED("Gole cattle breed"),
	GOLPAYEGANI_CATTLE_BREED("Golpayegani cattle breed"),
	GORBATOV_RED_CATTLE_BREED("Gorbatov Red cattle breed"),
	GORYN_CATTLE_BREED("Goryn cattle breed"),
	GREATER_CAUCASUS_CATTLE_BREED("Greater Caucasus cattle breed"),
	POLISH_BLACK_AND_WHITE_LOWLAND_CATTLE_BREED("Polish Black and White Lowland cattle breed"),
	POLISH_SIMMENTAL_CATTLE_BREED("Polish Simmental cattle breed"),
	POLLED_JERSEY_CATTLE_BREED("Polled Jersey cattle breed"),
	POLLED_LINCOLN_RED_CATTLE_BREED("Polled Lincoln Red cattle breed"),
	POLLED_SHORTHORN_US_CATTLE_BREED("Polled Shorthorn (US) cattle breed"),
	POLLED_SIMMENTAL_CATTLE_BREED("Polled Simmental cattle breed"),
	GREEK_SHORTHORN_CATTLE_BREED("Greek Shorthorn cattle breed"),
	GREEK_STEPPE_CATTLE_BREED("Greek Steppe cattle breed"),
	GRAY_ALPINE_CATTLE_BREED("Gray Alpine cattle breed"),
	GUADIANA_SPOTTED_CATTLE_BREED("Guadiana Spotted cattle breed"),
	GUELMA_CATTLE_BREED("Guelma cattle breed"),
	HARZ_RED_CATTLE_BREED("Harz Red cattle breed"),
	HAWAIIAN_WILD_CATTLE_BREED("Hawaiian wild cattle breed"),
	HERELAND_CATTLE_BREED("Hereland cattle breed"),
	HOLGUS_CATTLE_BREED("Holgus cattle breed"),
	HRBINECKY_CATTLE_BREED("Hrbinecky cattle breed"),
	POLLED_SUSSEX_CATTLE_BREED("Polled Sussex cattle breed"),
	POLLED_WELSH_BLACK_CATTLE_BREED("Polled Welsh Black cattle breed"),
	PONTREMOLESE_CATTLE_BREED("Pontremolese cattle breed"),
	PRETA_CATTLE_BREED("Preta cattle breed"),
	PUERTO_RICAN_CRIOLLO_CATTLE_BREED("Puerto Rican Criollo cattle breed"),
	PYRENEAN_CATTLE_BREED("Pyrenean cattle breed"),
	HUERTANA_CATTLE_BREED("Huertana cattle breed"),
	HUNGARIAN_PIED_CATTLE_BREED("Hungarian Pied cattle breed"),
	HUNGAROFRIES_CATTLE_BREED("Hungarofries cattle breed"),
	IMPROVED_RODOPI_CATTLE_BREED("Improved Rodopi cattle breed"),
	INRA_95_CATTLE_BREED("INRA 95 cattle breed"),
	ITALIAN_BROWN_CATTLE_BREED("Italian Brown cattle breed"),
	ITALIAN_RED_PIED_CATTLE_BREED("Italian Red Pied cattle breed"),
	JAPANESE_BLACK_CATTLE_BREED("Japanese Black cattle breed"),
	JAPANESE_BROWN_CATTLE_BREED("Japanese Brown cattle breed"),
	JAPANESE_POLL_CATTLE_BREED("Japanese Poll cattle breed"),
	QINCHUAN_CATTLE_BREED("Qinchuan cattle breed"),
	RAMO_GRANDE_CATTLE_BREED("Ramo Grande cattle breed"),
	RANDALL_LINEBACK_CATTLE_BREED("Randall Lineback cattle breed"),
	RED_GALLOWAY_CATTLE_BREED("Red Galloway cattle breed"),
	REGUS_CATTLE_BREED("Regus cattle breed"),
	RENDENA_CATTLE_BREED("Rendena cattle breed"),
	JAPANESE_SHORTHORN_CATTLE_BREED("Japanese Shorthorn cattle breed"),
	JARMELISTA_CATTLE_BREED("Jarmelista cattle breed"),
	KABYLE_CATTLE_BREED("Kabyle cattle breed"),
	KAPSIKI_CATTLE_BREED("Kapsiki cattle breed"),
	KATERINI_CATTLE_BREED("Katerini cattle breed"),
	KENRAN_CATTLE_BREED("Kenran cattle breed"),
	KHEVSURIAN_CATTLE_BREED("Khevsurian cattle breed"),
	KILIS_CATTLE_BREED("Kilis cattle breed"),
	KOCHI_CATTLE_BREED("Kochi cattle breed"),
	KOREAN_NATIVE_CATTLE_BREED("Korean Native cattle breed"),
	RHAETIAN_GRAY_CATTLE_BREED("Rhaetian Gray cattle breed"),
	RIO_LIMON_DAIRY_CRIOLLO_CATTLE_BREED("Rio Limon Dairy Criollo cattle breed"),
	RODOPI_CATTLE_BREED("Rodopi cattle breed"),
	ROMANIAN_RED_CATTLE_BREED("Romanian Red cattle breed"),
	ROMANIAN_BROWN_CATTLE_BREED("Romanian Brown cattle breed"),
	RUSSIAN_BROWN_CATTLE_BREED("Russian Brown cattle breed"),
	KOSTROMA_CATTLE_BREED("Kostroma cattle breed"),
	KRAVARSKY_CATTLE_BREED("Kravarsky cattle breed"),
	KUCHINOSHIMA_CATTLE_BREED("Kuchinoshima cattle breed"),
	MURRAY_GRAY_CATTLE_BREED("Murray Gray cattle breed"),
	AUSTRALIAN_SHORTHORN_CATTLE_BREED("Australian Shorthorn cattle breed"),
	KUMAMOTO_CATTLE_BREED("Kumamoto cattle breed"),
	LAGUNE_CATTLE_BREED("Lagune cattle breed"),
	LAKENVELDER_CATTLE_BREED("Lakenvelder cattle breed"),
	LATVIAN_BLUE_ROAN_CATTLE_BREED("Latvian Blue Roan cattle breed"),
	LA_VELASQUEZ_CATTLE_BREED("La Velasquez cattle breed"),
	SARDINIAN_CATTLE_BREED("Sardinian cattle breed"),
	SARDINIAN_BROWN_CATTLE_BREED("Sardinian brown cattle breed"),
	SAVINJA_GRAY_CATTLE_BREED("Savinja Gray cattle breed"),
	SAYAGUESA_CATTLE_BREED("Sayaguesa cattle breed"),
	SEFERIHISAR_CATTLE_BREED("Seferihisar cattle breed"),
	SHKODRA_RED_CATTLE_BREED("Shkodra Red cattle breed"),
	LEBANESE_CATTLE_BREED("Lebanese cattle breed"),
	LEBEDIN_CATTLE_BREED("Lebedin cattle breed"),
	LESSER_CAUCASUS_CATTLE_BREED("Lesser Caucasus cattle breed"),
	LIBERIAN_DWARF_CATTLE_BREED("Liberian Dwarf cattle breed"),
	LIBYAN_CATTLE_BREED("Libyan cattle breed"),
	LIM_CATTLE_BREED("Lim cattle breed"),
	LIMIANA_CATTLE_BREED("Limiana cattle breed"),
	LIMPURGER_CATTLE_BREED("Limpurger cattle breed"),
	LOBI_CATTLE_BREED("Lobi cattle breed"),
	LOURDAIS_CATTLE_BREED("Lourdais cattle breed"),
	SLOVAKIAN_PIED_CATTLE_BREED("Slovakian Pied cattle breed"),
	SLOVAKIAN_PINZGAU_CATTLE_BREED("Slovakian Pinzgau cattle breed"),
	SLOVENIAN_BROWN_CATTLE_BREED("Slovenian Brown cattle breed"),
	SOMBA_CATTLE_BREED("Somba cattle breed"),
	SOUTH_AFRICAN_BROWN_SWISS_CATTLE_BREED("South African Brown Swiss cattle breed"),
	SOUTH_ANATOLIAN_RED_CATTLE_BREED("South Anatolian Red cattle breed"),
	LUCERNA_CATTLE_BREED("Lucerna cattle breed"),
	LUXI_CATTLE_BREED("Luxi cattle breed"),
	MACEDONIAN_BUSA_CATTLE_BREED("Macedonian Busa cattle breed"),
	MAKAWELI_CATTLE_BREED("Makaweli cattle breed"),
	MARINHOA_CATTLE_BREED("Marinhoa cattle breed"),
	MARONESA_CATTLE_BREED("Maronesa cattle breed"),
	MAZURY_CATTLE_BREED("Mazury cattle breed"),
	MESSAORIA_CATTLE_BREED("Messaoria cattle breed"),
	METOHIJA_RED_CATTLE_BREED("Metohija Red cattle breed"),
	MINGRELIAN_RED_CATTLE_BREED("Mingrelian Red cattle breed"),
	SOUTHERN_UKRANIAN_CATTLE_BREED("Southern Ukranian cattle breed"),
	SPANISH_BROWN_ALPINE_CATTLE_BREED("Spanish Brown Alpine cattle breed"),
	SUKSUN_CATTLE_BREED("Suksun cattle breed"),
	SWISS_BLACK_PIED_CATTLE_BREED("Swiss Black Pied cattle breed"),
	SYCHEVKA_CATTLE_BREED("Sychevka cattle breed"),
	SYKIA_CATTLE_BREED("Sykia cattle breed"),
	MINHOTA_CATTLE_BREED("Minhota cattle breed"),
	MINORCAN_CATTLE_BREED("Minorcan cattle breed"),
	MISHIMA_CATTLE_BREED("Mishima cattle breed"),
	MODENESE_CATTLE_BREED("Modenese cattle breed"),
	MONCHINA_CATTLE_BREED("Monchina cattle breed"),
	MONTAFON_CATTLE_BREED("Montafon cattle breed"),
	MONTBELIARD_CATTLE_BREED("Montbeliard cattle breed"),
	MORENAS_DEL_NOROESTE_CATTLE_BREED("Morenas del Noroeste cattle breed"),
	MURCIAN_CATTLE_BREED("Murcian cattle breed"),
	MURNAU_WERDENFELS_CATTLE_BREED("Murnau-Werdenfels cattle breed"),
	TAGIL_CATTLE_BREED("Tagil cattle breed"),
	TAJMA_CATTLE_BREED("Tajma cattle breed"),
	TAMBOV_RED_CATTLE_BREED("Tambov Red cattle breed"),
	TARINA_CATTLE_BREED("Tarina cattle breed"),
	THESSALY_CATTLE_BREED("Thessaly cattle breed"),
	TINIMA_CATTLE_BREED("Tinima cattle breed"),
	NANTAIS_CATTLE_BREED("Nantais cattle breed"),
	NEJDI_CATTLE_BREED("Nejdi cattle breed"),
	NGABOU_CATTLE_BREED("N'Gabou cattle breed"),
	NORTH_FINNCATTLE_CATTLE_BREED("North Finncattle cattle breed"),
	OROPA_CATTLE_BREED("Oropa cattle breed"),
	OULMES_BLOND_CATTLE_BREED("Oulmes Blond cattle breed"),
	PAJUNA_CATTLE_BREED("Pajuna cattle breed"),
	PALMERA_CATTLE_BREED("Palmera cattle breed"),
	PANKOTA_RED_CATTLE_BREED("Pankota Red cattle breed"),
	PAPHOS_CATTLE_BREED("Paphos cattle breed"),
	TINOS_CATTLE_BREED("Tinos cattle breed"),
	TRANSYLVANIAN_PINZGUA_CATTLE_BREED("Transylvanian Pinzgua cattle breed"),
	TROPICAL_DAIRY_CATTLE_CATTLE_BREED("Tropical Dairy Cattle cattle breed"),
	TROPICANA_CATTLE_BREED("Tropicana cattle breed"),
	TUDANCA_CATTLE_BREED("Tudanca cattle breed"),
	TURINO_CATTLE_BREED("Turino cattle breed"),
	TURKISH_BROWN_CATTLE_BREED("Turkish Brown cattle breed"),
	TUX_ZILLERTAL_CATTLE_BREED("Tux-Zillertal cattle breed"),
	TYROL_GRAY_CATTLE_BREED("Tyrol Gray cattle breed"),
	ABONDANCE_CATTLE_BREED("Abondance cattle breed"),
	ALA_TAU_CATTLE_BREED("Ala-Tau cattle breed"),
	ALBANIAN_ILLYRIAN_CATTLE_BREED("Albanian Illyrian cattle breed"),
	ALBANIAN_DWARF_CATTLE_BREED("Albanian Dwarf cattle breed"),
	UKRAINIAN_WHITEHEADED_CATTLE_BREED("Ukrainian Whiteheaded cattle breed"),
	URAL_BLACK_PIED_CATTLE_BREED("Ural Black Pied cattle breed"),
	VALDRES_CATTLE_BREED("Valdres cattle breed"),
	VAYNOL_CATTLE_BREED("Vaynol cattle breed"),
	VERINESA_CATTLE_BREED("Verinesa cattle breed"),
	VIANESA_CATTLE_BREED("Vianesa cattle breed"),
	VILLARD_DE_LANS_CATTLE_BREED("Villard-de-Lans cattle breed"),
	VOGELSBERG_CATTLE_BREED("Vogelsberg cattle breed"),
	PIE_ROUGE_DES_PLAINES_CATTLE_BREED("Pie Rouge des Plaines cattle breed"),
	VORDERWALD_CATTLE_BREED("Vorderwald cattle breed"),
	WEST_AFRICAN_DWARF_SHORTHORN_CATTLE_BREED("West African Dwarf Shorthorn cattle breed"),
	WEST_FINNISH_CATTLE_BREED("West Finnish cattle breed"),
	WEST_MACEDONIAN_CATTLE_BREED("West Macedonian cattle breed"),
	WHITEBRED_SHORTHORN_CATTLE_BREED("Whitebred Shorthorn cattle breed"),
	WHITE_GALLOWAY_CATTLE_BREED("White Galloway cattle breed"),
	WHITE_WELSH_CATTLE_BREED("White Welsh cattle breed"),
	WITRIK_CATTLE_BREED("Witrik cattle breed"),
	YACUMENTO_CATTLE_BREED("Yacumento cattle breed"),
	YAROSLAVL_CATTLE_BREED("Yaroslavl cattle breed"),
	YURINO_CATTLE_BREED("Yurino cattle breed"),
	ALEPPO_CATTLE_BREED("Aleppo cattle breed"),
	SCHWYZ_CATTLE_BREED("Schwyz cattle breed"),
	BUSA_CATTLE_BREED("Busa cattle breed"),
	CHIANGUS_CATTLE_BREED("Chiangus cattle breed"),
	HALLINGDAL_CATTLE_BREED("Hallingdal cattle breed"),
	DANISH_JERSEY_CATTLE_BREED("Danish Jersey cattle breed"),
	ENDERBY_ISLAND_CATTLE_BREED("Enderby Island cattle breed"),
	GERMAN_ANGUS_CATTLE_BREED("German Angus cattle breed"),
	ISRAELI_RED_CATTLE_BREED("Israeli Red cattle breed"),
	LINEBACK_CATTLE_BREED("Lineback cattle breed"),
	MERTOLENGA_CATTLE_BREED("Mertolenga cattle breed"),
	RED_FRIESIAN_CATTLE_BREED("Red Friesian cattle breed"),
	SENEGUS_CATTLE_BREED("Senegus cattle breed"),
	SOUTHERN_CRIOULO_CATTLE_BREED("Southern Crioulo cattle breed"),
	VOSGES_CATTLE_BREED("Vosges cattle breed"),
	MONTANARA_CATTLE_BREED("Montanara cattle breed"),
	ALMANZORENA_CATTLE_BREED("Almanzorena cattle breed"),
	LORQUINA_CATTLE_BREED("Lorquina cattle breed"),
	CALASPARRENA_CATTLE_BREED("Calasparrena cattle breed"),
	AMRIT_MAHAL_ZEBU_CATTLE_BREED("Amrit Mahal zebu cattle breed"),
	BACHAUR_CATTLE_BREED("Bachaur cattle breed"),
	BARKA_ZEBU_CATTLE_BREED("Barka zebu cattle breed"),
	BENGALI_CATTLE_BREED("Bengali cattle breed"),
	BHAGNARI_CATTLE_BREED("Bhagnari cattle breed"),
	BORAN_CATTLE_BREED("Boran cattle breed"),
	CHANNI_CATTLE_BREED("Channi cattle breed"),
	CHOLISTANI_CATTLE_BREED("Cholistani cattle breed"),
	DAJAL_CATTLE_BREED("Dajal cattle breed"),
	DANGI_CATTLE_BREED("Dangi cattle breed"),
	DEONI_CATTLE_BREED("Deoni cattle breed"),
	DHANNI_CATTLE_BREED("Dhanni cattle breed"),
	GAOLAO_CATTLE_BREED("Gaolao cattle breed"),
	HALLIKAR_CATTLE_BREED("Hallikar cattle breed"),
	HARIANA_CATTLE_BREED("Hariana cattle breed"),
	INDO_BRAZILIAN_CATTLE_BREED("Indo-Brazilian cattle breed"),
	KANGAYAM_CATTLE_BREED("Kangayam cattle breed"),
	KANKREJ_CATTLE_BREED("Kankrej cattle breed"),
	KENKATHA_CATTLE_BREED("Kenkatha cattle breed"),
	KHERIGARH_CATTLE_BREED("Kherigarh cattle breed"),
	KHILLARI_CATTLE_BREED("Khillari cattle breed"),
	KRISHNA_VALLEY_CATTLE_BREED("Krishna Valley cattle breed"),
	LOHANI_CATTLE_BREED("Lohani cattle breed"),
	MALVI_CATTLE_BREED("Malvi cattle breed"),
	MEWATI_CATTLE_BREED("Mewati cattle breed"),
	NAGORI_CATTLE_BREED("Nagori cattle breed"),
	NELORE_CATTLE_BREED("Nelore cattle breed"),
	NIMARI_CATTLE_BREED("Nimari cattle breed"),
	PONWAR_CATTLE_BREED("Ponwar cattle breed"),
	RATH_CATTLE_BREED("Rath cattle breed"),
	RATHI_CATTLE_BREED("Rathi cattle breed"),
	RED_SINDHI_CATTLE_BREED("Red Sindhi cattle breed"),
	ROJHAN_CATTLE_BREED("Rojhan cattle breed"),
	SAHIWAL_CATTLE_BREED("Sahiwal cattle breed"),
	SIRI_ZEBU_CATTLE_BREED("Siri zebu cattle breed"),
	THARPARKAR_CATTLE_BREED("Tharparkar cattle breed"),
	ZANZIBAR_ZEBU_CATTLE_BREED("Zanzibar Zebu cattle breed"),
	ARSI_CATTLE_BREED("Arsi cattle breed"),
	ATPADI_MAHAL_CATTLE_BREED("Atpadi Mahal cattle breed"),
	AZAOUAK_CATTLE_BREED("Azaouak cattle breed"),
	AZERBAIJAN_ZEBU_CATTLE_BREED("Azerbaijan Zebu cattle breed"),
	BAGGARA_CATTLE_BREED("Baggara cattle breed"),
	BAMBAWA_CATTLE_BREED("Bambawa cattle breed"),
	BAMI_CATTLE_BREED("Bami cattle breed"),
	BANYO_CATTLE_BREED("Banyo cattle breed"),
	BARGUR_CATTLE_BREED("Bargur cattle breed"),
	BARI_CATTLE_BREED("Bari cattle breed"),
	BIMAL_CATTLE_BREED("Bimal cattle breed"),
	BORNEO_ZEBU_CATTLE_BREED("Borneo Zebu cattle breed"),
	BUTANA_CATTLE_BREED("Butana cattle breed"),
	CHITTAGONG_RED_CATTLE_BREED("Chittagong Red cattle breed"),
	CUTCHI_CATTLE_BREED("Cutchi cattle breed"),
	DAIRY_ZEBU_OF_UBERABA_CATTLE_BREED("Dairy Zebu of Uberaba cattle breed"),
	DASHTIARI_CATTLE_BREED("Dashtiari cattle breed"),
	DIALI_CATTLE_BREED("Diali cattle breed"),
	DIDINGA_CATTLE_BREED("Didinga cattle breed"),
	DONGOLA_CATTLE_BREED("Dongola cattle breed"),
	FELLATA_CATTLE_BREED("Fellata cattle breed"),
	TURKMEN_ZEBU_CATTLE_BREED("Turkmen zebu cattle breed"),
	ABYSSINIAN_HIGHLAND_ZEBU_CATTLE_BREED("Abyssinian Highland Zebu cattle breed"),
	ABYSSINIAN_SHORTHORNED_ZEBU_CATTLE_BREED("Abyssinian Shorthorned Zebu cattle breed"),
	ACEH_CATTLE_BREED("Aceh cattle breed"),
	ACHHAM_CATTLE_BREED("Achham cattle breed"),
	GARRE_CATTLE_BREED("Garre cattle breed"),
	GASARA_CATTLE_BREED("Gasara cattle breed"),
	GOBRA_CATTLE_BREED("Gobra cattle breed"),
	GOOMSUR_CATTLE_BREED("Goomsur cattle breed"),
	GUJAMAVU_CATTLE_BREED("Gujamavu cattle breed"),
	LEIQIONG_CATTLE_BREED("Leiqiong cattle breed"),
	HISSAR_CATTLE_BREED("Hissar cattle breed"),
	INGESSANA_CATTLE_BREED("Ingessana cattle breed"),
	JAMAICA_BRAHMAN_CATTLE_BREED("Jamaica Brahman cattle breed"),
	JELLICUT_CATTLE_BREED("Jellicut cattle breed"),
	ADAMAWA_CATTLE_BREED("Adamawa cattle breed"),
	ADEN_ZEBU_CATTLE_BREED("Aden Zebu cattle breed"),
	AFGHAN_CATTLE_BREED("Afghan cattle breed"),
	ALAMBADI_CATTLE_BREED("Alambadi cattle breed"),
	UMBLACHERY_CATTLE_BREED("Umblachery cattle breed"),
	VENEZUELAN_ZEBU_CATTLE_BREED("Venezuelan Zebu cattle breed"),
	PANTANEIRO_CATTLE_BREED("Pantaneiro cattle breed"),
	JENUBI_CATTLE_BREED("Jenubi cattle breed"),
	JIDDU_CATTLE_BREED("Jiddu cattle breed"),
	JIJJIGA_ZEBU_CATTLE_BREED("Jijjiga Zebu cattle breed"),
	KABOTA_CATTLE_BREED("Kabota cattle breed"),
	KACHCHA_SIRI_CATTLE_BREED("Kachcha Siri cattle breed"),
	KALAKHERI_CATTLE_BREED("Kalakheri cattle breed"),
	KAMDHINO_CATTLE_BREED("Kamdhino cattle breed"),
	KANDAHARI_CATTLE_BREED("Kandahari cattle breed"),
	KANINGAN_CATTLE_BREED("Kaningan cattle breed"),
	WAKWA_CATTLE_BREED("Wakwa cattle breed"),
	WHITE_FULANI_CATTLE_BREED("White Fulani cattle breed"),
	YEMENI_ZEBU_CATTLE_BREED("Yemeni Zebu cattle breed"),
	IRANIAN_ZEBU_CATTLE_BREED("Iranian Zebu cattle breed"),
	KHORSAN_CATTLE_BREED("Khorsan cattle breed"),
	POLLED_GIR_CATTLE_BREED("Polled Gir cattle breed"),
	KAPPILIYAN_CATTLE_BREED("Kappiliyan cattle breed"),
	KARAMAJONG_CATTLE_BREED("Karamajong cattle breed"),
	KENANA_CATTLE_BREED("Kenana cattle breed"),
	KENYA_BORAN_CATTLE_BREED("Kenya Boran cattle breed"),
	KENYA_ZEBU_CATTLE_BREED("Kenya Zebu cattle breed"),
	KHAMALA_CATTLE_BREED("Khamala cattle breed"),
	KHURASANI_ZEBU_CATTLE_BREED("Khurasani zebu cattle breed"),
	KILARA_CATTLE_BREED("Kilara cattle breed"),
	KINNIYA_CATTLE_BREED("Kinniya cattle breed"),
	KONARI_CATTLE_BREED("Konari cattle breed"),
	GUZERAT_CATTLE_BREED("Guzerat cattle breed"),
	TADZHIK_ZEBU_CATTLE_BREED("Tadzhik zebu cattle breed"),
	DEOGIR_CATTLE_BREED("Deogir cattle breed"),
	GAYAL_CATTLE_BREED("Gayal cattle breed"),
	AMERICAN_BISON_X_CATTLE_BREED("American bison X cattle breed"),
	AUSTRALIAN_BRAFORD_X_ZEBU_CATTLE_BREED("Australian Braford X zebu cattle breed"),
	KRISHNAGARI_CATTLE_BREED("Krishnagari cattle breed"),
	KUMAUNI_CATTLE_BREED("Kumauni cattle breed"),
	LADAKHI_CATTLE_BREED("Ladakhi cattle breed"),
	LATUKA_CATTLE_BREED("Latuka cattle breed"),
	LUGWARE_CATTLE_BREED("Lugware cattle breed"),
	MADAGASCAR_ZEBU_CATTLE_BREED("Madagascar Zebu cattle breed"),
	MADARIPUR_CATTLE_BREED("Madaripur cattle breed"),
	MAGAL_CATTLE_BREED("Magal cattle breed"),
	MALAWI_ZEBU_CATTLE_BREED("Malawi Zebu cattle breed"),
	MALNAD_GIDDA_CATTLE_BREED("Malnad Gidda cattle breed"),
	AUSTRALIAN_FRIESIAN_SAHIWAL_X_ZEBU_CATTLE_BREED("Australian Friesian Sahiwal X zebu cattle breed"),
	BRAFORD_X_ZEBU_CATTLE_BREED("Braford X zebu cattle breed"),
	BRAHMOUSIN_X_ZEBU_CATTLE_BREED("Brahmousin X zebu cattle breed"),
	CANCHIM_X_ZEBU_CATTLE_BREED("Canchim X zebu cattle breed"),
	CHARBRAY_X_ZEBU_CATTLE_BREED("Charbray X zebu cattle breed"),
	DROUGHTMASTER_X_ZEBU_CATTLE_BREED("Droughtmaster X zebu cattle breed"),
	MAMPATI_CATTLE_BREED("Mampati cattle breed"),
	MANAPARI_CATTLE_BREED("Manapari cattle breed"),
	MAURE_CATTLE_BREED("Maure cattle breed"),
	MAZANDARANI_CATTLE_BREED("Mazandarani cattle breed"),
	MERAUKE_CATTLE_BREED("Merauke cattle breed"),
	MERE_CATTLE_BREED("Mere cattle breed"),
	MHASWAD_CATTLE_BREED("Mhaswad cattle breed"),
	MINIATURE_ZEBU_CATTLE_BREED("Miniature Zebu cattle breed"),
	MONGALLA_CATTLE_BREED("Mongalla cattle breed"),
	MORANG_CATTLE_BREED("Morang cattle breed"),
	GELBRAY_X_ZEBU_CATTLE_BREED("Gelbray X zebu cattle breed"),
	JAMAICA_BLACK_X_ZEBU_CATTLE_BREED("Jamaica Black X zebu cattle breed"),
	JAMAICA_HOPE_X_ZEBU_CATTLE_BREED("Jamaica Hope X zebu cattle breed"),
	JAMAICA_RED_X_ZEBU_CATTLE_BREED("Jamaica Red X zebu cattle breed"),
	KARAN_FRIES_X_ZEBU_CATTLE_BREED("Karan Fries X zebu cattle breed"),
	KARAN_SWISS_X_ZEBU_CATTLE_BREED("Karan Swiss X zebu cattle breed"),
	MOZAMBIQUE_ANGONI_CATTLE_BREED("Mozambique Angoni cattle breed"),
	MPWAPWA_CATTLE_BREED("Mpwapwa cattle breed"),
	MURLE_CATTLE_BREED("Murle cattle breed"),
	NAKALI_CATTLE_BREED("Nakali cattle breed"),
	NEPALESE_HILL_ZEBU_CATTLE_BREED("Nepalese Hill Zebu cattle breed"),
	NGAOUNDERE_CATTLE_BREED("N'Gaoundere cattle breed"),
	NKEDI_CATTLE_BREED("Nkedi cattle breed"),
	NORTH_BANGLADESH_GRAY_CATTLE_BREED("North Bangladesh Gray cattle breed"),
	NORTH_SOMALI_ZEBU_CATTLE_BREED("North Somali Zebu cattle breed"),
	POLLED_GUZERAT_CATTLE_BREED("Polled Guzerat cattle breed"),
	MANDALONG_X_ZEBU_CATTLE_BREED("Mandalong X zebu cattle breed"),
	AUSTRALIAN_MILKING_ZEBU_X_ZEBU_CATTLE_BREED("Australian Milking Zebu X zebu cattle breed"),
	RED_BRANGUS_X_ZEBU_CATTLE_BREED("Red Brangus X zebu cattle breed"),
	SANTA_CRUZ_X_ZEBU_CATTLE_BREED("Santa Cruz X zebu cattle breed"),
	SIBONEY_X_ZEBU_CATTLE_BREED("Siboney X zebu cattle breed"),
	BAMBARA_X_ZEBU_CATTLE_BREED("Bambara X zebu cattle breed"),
	POLLED_NELORE_CATTLE_BREED("Polled Nelore cattle breed"),
	PREWAKWA_CATTLE_BREED("Prewakwa cattle breed"),
	PUL_MBOR_CATTLE_BREED("Pul-M'bor cattle breed"),
	PUNGANUR_CATTLE_BREED("Punganur cattle breed"),
	RAMGARHI_CATTLE_BREED("Ramgarhi cattle breed"),
	RED_BORORO_CATTLE_BREED("Red Bororo cattle breed"),
	RED_DESERT_CATTLE_BREED("Red Desert cattle breed"),
	RED_KANDHARI_CATTLE_BREED("Red Kandhari cattle breed"),
	SHAKHANSURRI_CATTLE_BREED("Shakhansurri cattle breed"),
	SHEKO_CATTLE_BREED("Sheko cattle breed"),
	BAMBEY_X_ZEBU_CATTLE_BREED("Bambey X zebu cattle breed"),
	BATANES_BLACK_X_ZEBU_CATTLE_BREED("Batanes Black X zebu cattle breed"),
	BORGOU_X_ZEBU_CATTLE_BREED("Borgou X zebu cattle breed"),
	BRAHORN_X_ZEBU_CATTLE_BREED("Brahorn X zebu cattle breed"),
	BRALERS_X_ZEBU_CATTLE_BREED("Bralers X zebu cattle breed"),
	BRA_MAINE_X_ZEBU_CATTLE_BREED("Bra-Maine X zebu cattle breed"),
	SHENDI_CATTLE_BREED("Shendi cattle breed"),
	SHUWA_CATTLE_BREED("Shuwa cattle breed"),
	SINHALA_CATTLE_BREED("Sinhala cattle breed"),
	SISTANI_CATTLE_BREED("Sistani cattle breed"),
	SMALL_EAST_AFRICAN_ZEBU_CATTLE_BREED("Small East African Zebu cattle breed"),
	SOKOTO_GUDALI_CATTLE_BREED("Sokoto Gudali cattle breed"),
	SOMALI_CATTLE_BREED("Somali cattle breed"),
	SONKHERI_CATTLE_BREED("Sonkheri cattle breed"),
	SON_VALLEY_CATTLE_BREED("Son Valley cattle breed"),
	SOUTH_CHINA_ZEBU_CATTLE_BREED("South China Zebu cattle breed"),
	BRA_SWISS_X_ZEBU_CATTLE_BREED("Bra-Swiss X zebu cattle breed"),
	BRAVON_X_ZEBU_CATTLE_BREED("Bravon X zebu cattle breed"),
	BRAZILIAN_DAIRY_HYBRID_X_ZEBU_CATTLE_BREED("Brazilian Dairy Hybrid X zebu cattle breed"),
	BURMESE_X_ZEBU_CATTLE_BREED("Burmese X zebu cattle breed"),
	BUSHUEV_X_ZEBU_CATTLE_BREED("Bushuev X zebu cattle breed"),
	CAIUA_X_ZEBU_CATTLE_BREED("Caiua X zebu cattle breed"),
	SOUTH_MALAWI_ZEBU_CATTLE_BREED("South Malawi Zebu cattle breed"),
	SUDANESE_FULANI_CATTLE_BREED("Sudanese Fulani cattle breed"),
	TABAPUA_CATTLE_BREED("Tabapua cattle breed"),
	TAMANKADUWA_CATTLE_BREED("Tamankaduwa cattle breed"),
	TANZANIAN_ZEBU_CATTLE_BREED("Tanzanian Zebu cattle breed"),
	TARAI_CATTLE_BREED("Tarai cattle breed"),
	THILLARI_CATTLE_BREED("Thillari cattle breed"),
	TOPOSA_CATTLE_BREED("Toposa cattle breed"),
	TORONKE_CATTLE_BREED("Toronke cattle breed"),
	TOUPOURI_CATTLE_BREED("Toupouri cattle breed"),
	CARAZEBU_X_ZEBU_CATTLE_BREED("Carazebu X zebu cattle breed"),
	CENTRAL_ASIAN_ZEBU_X_ZEBU_CATTLE_BREED("Central Asian Zebu X zebu cattle breed"),
	CHARFORD_X_ZEBU_CATTLE_BREED("Charford X zebu cattle breed"),
	CUBAN_CRIOLLO_X_ZEBU_CATTLE_BREED("Cuban Criollo X zebu cattle breed"),
	CUBAN_ZEBU_X_ZEBU_CATTLE_BREED("Cuban Zebu X zebu cattle breed"),
	DISHTY_X_ZEBU_CATTLE_BREED("Dishty X zebu cattle breed"),
	DJAKORE_X_ZEBU_CATTLE_BREED("Djakore X zebu cattle breed"),
	GAMBIAN_NDAMA_X_ZEBU_CATTLE_BREED("Gambian N'Dama X zebu cattle breed"),
	GHANA_SANGA_X_ZEBU_CATTLE_BREED("Ghana Sanga X zebu cattle breed"),
	GIROLANDO_X_ZEBU_CATTLE_BREED("Girolando X zebu cattle breed"),
	GUZERANDO_X_ZEBU_CATTLE_BREED("Guzerando X zebu cattle breed"),
	HATTON_X_ZEBU_CATTLE_BREED("Hatton X zebu cattle breed"),
	IBAGE_X_ZEBU_CATTLE_BREED("Ibage X zebu cattle breed"),
	IRAQI_X_ZEBU_CATTLE_BREED("Iraqi X zebu cattle breed"),
	JERDI_X_ZEBU_CATTLE_BREED("Jerdi X zebu cattle breed"),
	JERSIND_X_ZEBU_CATTLE_BREED("Jersind X zebu cattle breed"),
	JOTKO_X_ZEBU_CATTLE_BREED("Jotko X zebu cattle breed"),
	KANEM_X_ZEBU_CATTLE_BREED("Kanem X zebu cattle breed"),
	KETEKU_X_ZEBU_CATTLE_BREED("Keteku X zebu cattle breed"),
	LAVINIA_X_ZEBU_CATTLE_BREED("Lavinia X zebu cattle breed"),
	LOCAL_INDIAN_DAIRY_X_ZEBU_CATTLE_BREED("Local Indian Dairy X zebu cattle breed"),
	MANTIQUEIRA_X_ZEBU_CATTLE_BREED("Mantiqueira X zebu cattle breed"),
	NDAGU_X_ZEBU_CATTLE_BREED("Ndagu X zebu cattle breed"),
	NORMANZU_X_ZEBU_CATTLE_BREED("Normanzu X zebu cattle breed"),
	NUBA_MOUNTAIN_X_ZEBU_CATTLE_BREED("Nuba Mountain X zebu cattle breed"),
	PABNA_X_ZEBU_CATTLE_BREED("Pabna X zebu cattle breed"),
	MIXED_PERIJANERO_X_ZEBU_CATTLE_BREED("Mixed Perijanero X zebu cattle breed"),
	PITANGUEIRAS_X_ZEBU_CATTLE_BREED("Pitangueiras X zebu cattle breed"),
	QUASAH_X_ZEBU_CATTLE_BREED("Quasah X zebu cattle breed"),
	RANA_X_ZEBU_CATTLE_BREED("Rana X zebu cattle breed"),
	RANGER_X_ZEBU_CATTLE_BREED("Ranger X zebu cattle breed"),
	RENITELO_X_ZEBU_CATTLE_BREED("Renitelo X zebu cattle breed"),
	RIOPARDENZE_X_ZEBU_CATTLE_BREED("Riopardenze X zebu cattle breed"),
	RUSTAQI_X_ZEBU_CATTLE_BREED("Rustaqi X zebu cattle breed"),
	SABRE_X_ZEBU_CATTLE_BREED("Sabre X zebu cattle breed"),
	SAHFORD_X_ZEBU_CATTLE_BREED("Sahford X zebu cattle breed"),
	SCHWYZ_ZEBOID_X_ZEBU_CATTLE_BREED("Schwyz-Zeboid X zebu cattle breed"),
	SUIA_X_ZEBU_CATTLE_BREED("Suia X zebu cattle breed"),
	SUISBU_X_ZEBU_CATTLE_BREED("Suisbu X zebu cattle breed"),
	SUNANDINI_X_ZEBU_CATTLE_BREED("Sunandini X zebu cattle breed"),
	TAINO_X_ZEBU_CATTLE_BREED("Taino X zebu cattle breed"),
	THIBAR_X_ZEBU_CATTLE_BREED("Thibar X zebu cattle breed"),
	TOUBOU_X_ZEBU_CATTLE_BREED("Toubou X zebu cattle breed"),
	TROPICAL_X_ZEBU_CATTLE_BREED("Tropical X zebu cattle breed"),
	TSSH_1_X_ZEBU_CATTLE_BREED("TSSH-1 X zebu cattle breed"),
	VICTORIA_X_ZEBU_CATTLE_BREED("Victoria X zebu cattle breed"),
	WOKALUP_X_ZEBU_CATTLE_BREED("Wokalup X zebu cattle breed"),
	MADURA_WILD_JAVAN_X_ZEBU_CATTLE_BREED("Madura wild javan X zebu cattle breed"),
	AUSTRALIAN_CATTLE_DOG("Australian cattle dog"),
	ABERDEEN_ANGUS_COW_BREED("Aberdeen Angus cow breed"),
	AYRSHIRE_COW_BREED("Ayrshire cow breed"),
	BLACK_ANGUS_COW_BREED("Black Angus cow breed"),
	BLONDE_DAQUITAINE_COW_BREED("Blonde d'Aquitaine cow breed"),
	BRAHMA_COW_BREED("Brahma cow breed"),
	BROWN_SWISS_COW_BREED("Brown Swiss cow breed"),
	CANADIAN_COW_BREED("Canadian cow breed"),
	CHIANINA_COW_BREED("Chianina cow breed"),
	CRIOLLO_COW_BREED("Criollo cow breed"),
	DEXTER_COW_BREED("Dexter cow breed"),
	GALLOWAY_COW_BREED("Galloway cow breed"),
	BELTED_GALLOWAY_COW_BREED("Belted Galloway cow breed"),
	GELBVEIH_COW_BREED("Gelbveih cow breed"),
	GERMAN_FLECK_VIEH_COW_BREED("German Fleck-Vieh cow breed"),
	GIR_COW_BREED("Gir cow breed"),
	GUERNSEY_COW_BREED("Guernsey cow breed"),
	GUJARATI_COW_BREED("Gujarati cow breed"),
	HAYS_CONVERTER_COW_BREED("Hays converter cow breed"),
	HORNED_HEREFORD_COW_BREED("Horned Hereford cow breed"),
	POLLED_HEREFORD_COW_BREED("Polled Hereford cow breed"),
	HOLSTEIN_FRIESIAN_COW_BREED("Holstein-Friesian cow breed"),
	JERSEY_COW_BREED("Jersey cow breed"),
	LIMOUSIN_COW_BREED("Limousin cow breed"),
	LINCOLN_RED_COW_BREED("Lincoln red cow breed"),
	LONGHORN_COW_BREED("Longhorn cow breed"),
	LUING_COW_BREED("Luing cow breed"),
	MAINE_ANJOU_COW_BREED("Maine Anjou cow breed"),
	MARCHIGIANA_COW_BREED("Marchigiana cow breed"),
	MEUSSE_RHINE_IJSSEL_COW_BREED("Meusse-Rhine-Ijssel cow breed"),
	NELLORE_COW_BREED("Nellore cow breed"),
	NORMANDIE_COW_BREED("Normandie cow breed"),
	PINZGAUER_COW_BREED("Pinzgauer cow breed"),
	RED_POLL_COW_BREED("Red Poll cow breed"),
	SALERS_COW_BREED("Salers cow breed"),
	SCOTTISH_HIGHLAND_COW_BREED("Scottish Highland cow breed"),
	SHORTHORN_COW_BREED("Shorthorn cow breed"),
	MILKING_SHORTHORN_COW_BREED("Milking Shorthorn cow breed"),
	SIMMENTAL_COW_BREED("Simmental cow breed"),
	TARENTAISE_COW_BREED("Tarentaise cow breed"),
	BLACK_WELSH_COW_BREED("Black Welsh cow breed"),
	BROWN_WELSH_COW_BREED("Brown Welsh cow breed"),
	WHITE_PARK_COW_BREED("White Park cow breed"),
	BOS_TAURUS_INDICUS_COW_BREED("Bos taurus indicus cow breed"),
	BOS_TAURUS_TAURUS_SUBSPECIES_DOMESTIC_EUROPEAN_COW_BREED("Bos taurus taurus subspecies domestic European cow breed"),
	MASAI_COW_BREED("Masai cow breed"),
	BOS_TAURUS_X_BISON_BISON_HYBRID_COW_BREED("Bos taurus X Bison bison hybrid cow breed"), 
	BISON_BISON_X_SIMMENTAL_HYBRID("Bison bison X Simmental hybrid"),
	;
	
	private String value;

	EnumCM_CattleAndCowBreed(String strvalue)
	{
		this.value = strvalue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return - returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}

}
